<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>img_game_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{271,289}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{271,289}}</string>
                <key>sourceSize</key>
                <string>{271,291}</string>
            </dict>
            <key>invite_copy_nickname_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{224,431},{136,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,57}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>invite_copy_nickname_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{275,232},{130,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{130,55}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>invite_goWechat_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{275,102},{219,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{219,71}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>invite_goWechat_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{98,293},{209,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{209,67}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>invite_invitePlayer_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{167,293},{136,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,57}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>invite_invitePlayer_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{362,175},{130,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{130,55}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>invite_invitePlayer_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{226,293},{134,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{134,55}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>invite_joinRoom_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{275,2},{227,98}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{227,98}}</string>
                <key>sourceSize</key>
                <string>{227,98}</string>
            </dict>
            <key>invite_joinRoom_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,293},{217,94}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{217,94}}</string>
                <key>sourceSize</key>
                <string>{227,98}</string>
            </dict>
            <key>invite_playerBg.png</key>
            <dict>
                <key>frame</key>
                <string>{{167,431},{67,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{67,55}}</string>
                <key>sourceSize</key>
                <string>{67,55}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>FriendsSystem.png</string>
            <key>size</key>
            <string>{512,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:1a6b24d8c32d03d6dc0129dbb0a189e5:1/1$</string>
            <key>textureFileName</key>
            <string>FriendsSystem.png</string>
        </dict>
    </dict>
</plist>
